<?xml version="1.0" encoding="utf-8"?>
<RadioGroup xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="55dp">

    <RadioButton
        android:id="@+id/object_category_name"
        style="@style/category"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="element"
        android:button="@color/backMainActivity4"
        android:paddingHorizontal="20dp"
        android:paddingVertical="15dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:background="@drawable/back_category"/>

</RadioGroup>